This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 117497 - mdmpd fails in enforcing mode
mdmpd fails in enforcing mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
: SELinux
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-04 12:31 EST by Bill Nottingham
Modified: 2014-03-16 22:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-04 12:48:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-03-04 12:31:28 EST
avc: denied { create } for pid=4980 exe=/sbin/mdmpd name=mdmpd
scontext=system_u:system_r:mdamd_t
tcontext=system_u:object_r:var_run_t tclass=dir
Comment 1 Bill Nottingham 2004-03-04 12:48:19 EST
Fixed by shipping /var/run/mdmpd in 1.5.0-3.

Note You need to log in before you can comment on or make changes to this bug.